@charset "utf-8";

/* =========================================================
　カテゴリー内共通スタイル
========================================================= */

/* 640px以上の追加指定（ヘッダー）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	.publicity_nav {
	color: #FFFF4D !important;
	background: #3355AA !important;
	}
}



/* 0px以上の指定（コンテンツ）
--------------------------------------------------------- */
#content {
}

/* Get Abobe Reader */
#content .get-abobereader {
	margin: 0 0 2em;
	padding: 9px 9px 4px;
	border: solid 1px #ddd;
	background: #fff;
	font-size: 13px;
	line-height: 1.4;
}
#content .get-abobereader .desc {
	margin: 0;
	padding: 0 0 .5em;
}
#content .get-abobereader .banner {
	text-align: center;
}

/* PDFダウンロード（サムネイル） */
#content .thumb-index {
	margin: 0 0 3em;
}
#content .thumb-index .column-set {
	display: flex;
	flex-wrap: wrap;
}
#content .thumb-index .column-set .column {
	float: left;
	width: 50%;
	text-align: center;
}
#content .thumb-index .column-set .column .thumb {
	margin: 0 0 5px;
	padding: 0;
}
#content .thumb-index .column-set .column .thumb img {
	width: 105px;
	height: auto;
	border: solid 1px #ccc;
}
#content .thumb-index .column-set .column .caption {
	margin: 0 0 15px;
	padding: 0;
	font-size: 13px;
}

/* 記事リスト */
#content .list-index {
	margin: 0 0 3em;
}
#content .list-index h5 {
	margin: 0 0 .5em;
	padding: 3px 15px 2px 10px;
	border-bottom: none;
	border-left: solid 5px #3355AA;
	background: #eee;
	color: #333;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.4;
}
#content .list-index h6 {
	margin: 0;
	padding: 0 0 .5em;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.4;
}


/* 640px以上の追加指定（コンテンツ）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	/* Get Abobe Reader */
	#content .get-abobereader {
		padding: 19px 19px 9px;
	}
	#content .get-abobereader .desc {
		float: right;
		width: 710px;
	}
	#content .get-abobereader .banner {
		float: left;
		padding-right: 15px;
		width: 112px;
	}
	#content .get-abobereader .banner a {
		padding: 0;
		background: none;
	}

	/* PDFダウンロード（サムネイル） */
	#content .thumb-index {
		margin: 0 -2px 3em 0;
		width: 900px;
	}
	#content .thumb-index h4 {
		width: 880px;
	}
	#content .thumb-index h5 {
		width: 880px;
	}
	#content .thumb-index .column-set .column {
		width: 224.5px;
		text-align: left;
		padding: 0;
		background: none;
	}
	#content .thumb-index .column-set .column .thumb img {
		width: 200px;
	}
	#content .thumb-index .column-set .column .caption {
		margin: 0 0 30px;
		padding: 0 0 5px 20px;
		width: 200px;
		background: url(../common/images/icon_pdf.png) no-repeat left top;
	}
	#content .thumb-index.oshiete .column-set .column {
		width: 325px;
	}
	#content .thumb-index.oshiete .column-set .column .thumb img {
		width: 300px;
	}
	#content .thumb-index.oshiete .column-set .column .caption {
		width: 300px;
	}
}



